[
  {
    "en": "what is the capital of france?",
    "fr": "Quelle est la capitale de la France ?"
  },
  {
    "en": "who wrote GNU linux?",
    "fr": "Qui a écrit GNU Linux ?"
  },
  {
    "en": "when was a programming language named Python created?",
    "fr": "Quand un langage de programmation nommé Python a-t-il été créé ?"
  },
  {
    "en": "who painted the mona lisa?",
    "fr": "Qui a peint la mona lisa ?"
  },
  {
    "en": "a bridge between new london & groton?",
    "fr": "un pont entre le nouveau London & Groton?"
  },
  {
    "en": "who wrote the play hamlet?",
    "fr": "Qui a écrit le hameau de jeu ?"
  },
  {
    "en": "what is the chemical symbol for gold?",
    "fr": "Quel est le symbole chimique de l'or ?"
  },
  {
    "en": "tell me about connecticut",
    "fr": "Parlez-moi du connecticut"
  },
  {
    "en": "tell me about the C programming language",
    "fr": "Parlez-moi du langage de programmation C"
  },
  {
    "en": "tell me about method man?",
    "fr": "Parle-moi de l'homme de méthode ?"
  },
  {
    "en": "tell me all there is to know about york england?",
    "fr": "Dis-moi tout ce qu'il y a à savoir sur york england ?"
  },
  {
    "en": "tell me about the roman empire",
    "fr": "Parlez-moi de l'empire romain."
  },
  {
    "en": "describe the structure of DNA",
    "fr": "décrire la structure de l'ADN"
  },
  {
    "en": "winners of all major sports?",
    "fr": "Les gagnants de tous les grands sports ?"
  },
  {
    "en": "name all members of the beatles",
    "fr": "nommez tous les membres des Beatles"
  },
  {
    "en": "list all planets in the solar system",
    "fr": "lister toutes les planètes du système solaire"
  },
  {
    "en": "what dinosaurs were in the first jurassic park film?",
    "fr": "Quels dinosaures étaient dans le premier film du parc jurassique ?"
  },
  {
    "en": "who are the members of the beatles?",
    "fr": "Qui sont les membres des Beatles ?"
  },
  {
    "en": "name simpsons family members including pets?",
    "fr": "nom sipsons membres de la famille, y compris les animaux de compagnie?"
  },
  {
    "en": "list of obelisk in connecticut",
    "fr": "liste de l'obélisque dans le connecticut"
  },
  {
    "en": "what are the planets of our solar system?",
    "fr": "Quelles sont les planètes de notre système solaire ?"
  },
  {
    "en": "who were the original seven mercury astronauts?",
    "fr": "Qui étaient les sept astronautes du mercure d'origine ?"
  },
  {
    "en": "who is supermans girlfriend?",
    "fr": "Qui est la petite amie des supermans ?"
  },
  {
    "en": "who is bilbo baggins's nephew?",
    "fr": "Qui est le neveu de Bilbo Baggins ?"
  },
  {
    "en": "what is the relationship between linux & unix?",
    "fr": "Quelle est la relation entre linux & unix ?"
  },
  {
    "en": "who is veronica ballestrini & what month was she born?",
    "fr": "qui est veronica ballestrini et quel mois est-elle née ?"
  },
  {
    "en": "who is luke skywalker's father and sister?",
    "fr": "Qui est le père et la sœur de Luke Skywalker ?"
  },
  {
    "en": "what's the difference between linux and bsd?",
    "fr": "Quelle est la différence entre linux et bsd ?"
  },
  {
    "en": "how does intel compare to amd?",
    "fr": "Comment l'intelligence se compare-t-elle à l'amd ?"
  },
  {
    "en": "what is the difference between http and ftp?",
    "fr": "Quelle est la différence entre http et ftp?"
  },
  {
    "en": "mac vs windows for software development",
    "fr": "mac vs windows pour le développement de logiciels"
  },
  {
    "en": "what is the boltzmann constant?",
    "fr": "Qu'est-ce que la constante de Boltzmann ?"
  },
  {
    "en": "who invented the doppler effect?",
    "fr": "Qui a inventé l'effet doppler ?"
  },
  {
    "en": "when did world war 2 end?",
    "fr": "Quand la Seconde Guerre mondiale a-t-elle pris fin ?"
  },
  {
    "en": "what year did the berlin wall fall?",
    "fr": "Quelle année le mur de Berlin est-il tombé ?"
  },
  {
    "en": "when was the first moon landing?",
    "fr": "Quand est-ce que la première lune a atterri ?"
  },
  {
    "en": "when did the soviet union dissolve?",
    "fr": "Quand l'union soviétique s'est-elle dissoute ?"
  },
  {
    "en": "in what year was the magna carta signed?",
    "fr": "En quelle année la magna carta a-t-elle été signée ?"
  },
  {
    "en": "how many states are in the united states?",
    "fr": "Combien d'États sont dans les États-Unis?"
  },
  {
    "en": "how many bones are in the adult human body?",
    "fr": "Combien d'os sont dans le corps humain adulte ?"
  },
  {
    "en": "what is the population of japan?",
    "fr": "Quelle est la population du Japon ?"
  },
  {
    "en": "how many wives did henry the eighth have?",
    "fr": "Combien de femmes henry la huitième avait-elle ?"
  },
  {
    "en": "how many moons does jupiter have?",
    "fr": "Combien de lunes Jupiter a-t-il ?"
  },
  {
    "en": "where is mount kilimanjaro located?",
    "fr": "Où se trouve le mont Kilimanjaro ?"
  },
  {
    "en": "what country is the city of prague in?",
    "fr": "Dans quel pays est la ville de la prague ?"
  },
  {
    "en": "in which ocean is madagascar?",
    "fr": "Dans quel océan est Madagascar ?"
  },
  {
    "en": "where does the nile river begin?",
    "fr": "Où commence la rivière nile ?"
  },
  {
    "en": "what continent is egypt on?",
    "fr": "Sur quel continent s'agit - il?"
  },
  {
    "en": "why did the titanic sink?",
    "fr": "Pourquoi le titanic a coulé ?"
  },
  {
    "en": "what caused the chernobyl disaster?",
    "fr": "Qu'est-ce qui a causé le désastre du chernobyl ?"
  },
  {
    "en": "why did the dinosaurs go extinct?",
    "fr": "Pourquoi les dinosaures ont disparu ?"
  },
  {
    "en": "what triggered world war 1?",
    "fr": "Qu'est-ce qui a déclenché la Première Guerre mondiale ?"
  },
  {
    "en": "who is michael jordan?",
    "fr": "Qui est Michael Jordan ?"
  },
  {
    "en": "who is george bush?",
    "fr": "Qui est George Bush ?"
  },
  {
    "en": "who is john smith of jamestown?",
    "fr": "Qui est John Smith de Jamestown ?"
  },
  {
    "en": "what is the matrix?",
    "fr": "Qu'est-ce que la matrice ?"
  },
  {
    "en": "who is paul of tarsus?",
    "fr": "Qui est paul de tarse ?"
  },
  {
    "en": "who founded microsoft?",
    "fr": "Qui a fondé le microsoft ?"
  },
  {
    "en": "who is the founder of microsoft?",
    "fr": "Qui est le fondateur du microsoft ?"
  },
  {
    "en": "when was the eiffel tower built?",
    "fr": "Quand la tour Eiffel a-t-elle été construite ?"
  },
  {
    "en": "what year was the eiffel tower constructed?",
    "fr": "Quelle année la tour Eiffel a-t-elle été construite ?"
  },
  {
    "en": "which side is the ground elevation highest throughout the span of the great wall of china, the north or south?",
    "fr": "Quel côté est l'altitude du sol la plus élevée sur toute la étendue du grand mur de Chine, au nord ou au sud?"
  },
  {
    "en": "whales are endangered from over hunting",
    "fr": "Les baleines sont menacées par la chasse."
  },
  {
    "en": "did napoleon really die on saint helena?",
    "fr": "Le napoléon est-il vraiment mort sur saint Hélène ?"
  },
  {
    "en": "who is a benevolent dictator for life for mars?",
    "fr": "Qui est un dictateur bienveillant à vie pour Mars ?"
  },
  {
    "en": "what year does our cold fusion breakthrough happen?",
    "fr": "Quelle est l'année de notre percée dans la fusion froide?"
  },
  {
    "en": "who won the 2024 us presidential election?",
    "fr": "Qui a gagné l'élection présidentielle de 2024 ?"
  },
  {
    "en": "what is the latest version of the ipad pro?",
    "fr": "Quelle est la dernière version de l'ipad pro ?"
  },
  {
    "en": "has oceania always been at war with east asia?",
    "fr": "oceania a toujours été en guerre avec l'Asie de l'Est ?"
  },
  {
    "en": "who said may the force be with you?",
    "fr": "Qui a dit que la force pourrait être avec vous ?"
  },
  {
    "en": "what does winter is coming mean?",
    "fr": "Qu'est-ce que l'hiver va signifier ?"
  },
  {
    "en": "what is the meaning of rosebud?",
    "fr": "Quelle est la signification de rosebud?"
  },
  {
    "en": "who said to be or not to be that is the question?",
    "fr": "Qui a dit qu'il s'agissait ou non de cette question?"
  },
  {
    "en": "what does the cake is a lie reference?",
    "fr": "Qu'est-ce que le gâteau est une référence mensongère?"
  },
  {
    "en": "bi-polar is rare?",
    "fr": "Le bipolaire est rare ?"
  }
]
